[Desktop Entry]
Name=KDevAbbrev

GenericName=Abbreviation Expansion

Comment=Provides support for customizable abbreviations - short words which expand into commonly needed code structures.

Type=Service
Exec=blubb
Icon=font-x-genericizeup
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevabbrev
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=CodeEditing
